<?xml version="1.0" encoding="UTF-8"?>
<resources>
    <string name="crumbs_powered_by">مدعوم من Crumbs</string>
    <string name="crumbs_interests_shared_with">الاهتمامات المشتركة مع %s</string>
    <string name="crumbs_more">شاهد المزيد</string>
    <string name="crumbs_not_shared">لم تتم مشاركة أي اهتمامات مع %s</string>
    <string name="crumbs_interests">الإهتمامات</string>
    <string name="crumbs_interests_summary">ملف التعريف المخزن محليًا للحفاظ على خصوصيتك</string>
    <string name="crumbs_interests_title">الإهتمامات</string>
    <string name="crumbs_about_crumbs_interests">حول الاهتمامات</string>
    <string name="crumbs_about_crumbs_interests_desc">بياناتك آمنة الآن. نحن نحمي خصوصيتك ونضمن عدم تمكن أي شخص من تصنيفك كفرد.\n\nإذن ما هي هذه السمات أدناه؟ أثناء التصفح ، نحاول فهم بعض اهتماماتك وتقديرها حتى تتحكم في الإعلانات التي تحافظ على الخصوصية التي تتلقاها. تتم جميع التقديرات محليًا ، في المتصفح ولا تتم مشاركتها كملف تعريف مع المعلنين. جميع المعلنين يتلقون القليل من فتات اهتماماتك من أجل تزويدك ببعض الإعلانات القابلة للتطبيق دون المساس بخصوصيتك.</string>
    <string name="crumbs_forget_interest">سيؤدي هذا إلى إعادة تعيين الإحصائيات التي تم جمعها حول هذا الاهتمام في ملفك الشخصي.\n\nهل أنت متأكد أنك تريد إعادة تعيين؟</string>
    <string name="crumbs_reset">إعادة ضبط</string>
    <string name="crumbs_show_more">أظهر المزيد</string>
    <string name="crumbs_shareable_interests">الاهتمامات المتعلقة بك</string>
    <string name="crumbs_other_interests">غيرها من الهوايات</string>
    <string name="crumbs_other_interests_desc">تم اكتشاف الاهتمامات ولكنها ليست جزءًا من ملفك الشخصي</string>
    <string name="crumbs_disabled_interests">اهتمامات المعوقين</string>
    <string name="crumbs_disabled_interests_desc">الاهتمامات التي قمت بتعطيلها</string>
    <string name="crumbs_interests_profile">الملف الشخصي</string>
</resources>
